# Environment variables declared in this file are automatically made available to Prisma.
# See the documentation for more detail: https://pris.ly/d/prisma-schema#accessing-environment-variables-from-the-schema

# Prisma supports the native connection string format for PostgreSQL, MySQL, SQLite, SQL Server, MongoDB and CockroachDB.
# See the documentation for all the connection string options: https://pris.ly/d/connection-strings

DATABASE_URL="postgresql://johndoe:randompassword@localhost:5432/mydb?schema=public"

GOOGLE_ID=google_client_id
GOOGLE_SECRET=google_secret
NEXTAUTH_URL=http://localhost:3000

# Generate secret by access this url: https://generate-secret.vercel.app/32
NEXTAUTH_SECRET=xxx